--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The SQL to drop an index for the table.
full_name: Sequel::Schema::SQL#drop_index_sql
is_singleton: false
name: drop_index_sql
params: (table, op)
visibility: public
